sha256: 09100db15d83ff87c43817eebf89fa512b8e6a0e445e3a0f12ff2d365b69b817
real_size: null
zip_size: 506787637
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep30/open_data_millesime_2026-02-a_dep30_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep30/open_data_millesime_2026-02-a_dep30_pgdump_metadata.yml
